@charset "utf-8";
/* CSS Document */

body {
	color:#ffffff;
}



#footer a {
	color:#ffffff;
	
}


h1 {
	color:#ffffff;
}

.email-signup {
	max-width: 300px; 
	width:100%; 
	float:left;
}

.facebook {
	max-width: 300px; 
	width:100%; 
	float:right;
}

@media (max-width:1196px) {
	.email-signup, .facebook {

	float:none;
		text-align: center;
		display: inline-block;
		
	}
	}	

.main-title {
	
}

@media (max-width:1196px) {
	.main-title {

	font-size: 2.5em !important;
		
	}
	}

#logo1 {
	float:left;
	width:30%;
	margin-left:5%;
	padding-top: 20px;
}


#logo2 {
float:left;
		width:60%;
	margin-left:2%;
	margin-right:1%;
	padding-top: 0px;
}


#logo3 {
float:left;
		width:30%;
	margin-left:2%;
	margin-right:1%;
	padding-top: 30px;
}

#logo4 {
float:left;
		width:30%;
	margin-left:2%;
	padding-top: 50px;
}

#logo5 {
float:right;
		width:30%;
	margin-right:2%;
}

#logo6 {
	width:60%;
	width:30%;
	margin-left:10%;
}


@media (max-width:750px) {
	#logo1, #logo2, #logo3, #logo4, #logo5, #logo6 {
		float:none;
		text-align: center;
		width:100%;
		margin:0%;
		padding-bottom:30px;
		padding-top: 0px;
	}
	
}

hr {
	background-color:#ccc;
}